<!DOCTYPE html>
<html lang="en">
<head>          
	<meta charset="UTF-8">
	<title>Studio Ghibli API Example</title>
	<link rel="stylesheet" href="styles/styles.css" type="text/css">
</head>
<body>

<h1>Studio Ghibli Movie List</h1>

<p>Source: <a href="https://ghibliapi.herokuapp.com/?ref=apilist.fun#section/Studio-Ghibli-API">Studio Ghibli API</a><p>

<?php 
/* opening the JSON file */
$jsonFile = file_get_contents("movies.json");

/* accessing the JSON data structure */
$jsonContent = json_decode($jsonFile);

ForEach ($jsonContent as $movie)
{
	print("<ul>\n");
	print("<li>Title: $movie->title</li>\n");
	print("<li>Original title: $movie->original_title</li>\n");
	print("<li>Release Date: $movie->release_date</li>\n");
	print("</ul>\n");
}
?>
</body>
</html>
